@charset "utf-8";
/* CSS Document */

/*-----banenr开始-----*/
#banner{width:1200px; height:329px; margin:0 auto;}
.flexslider{position:relative;height:329px;overflow:hidden; width:1200px; margin:0 auto;}
.slides{position:relative;z-index:1; list-style:none;}
.slides li{height:329px; width:1200px;}
.slides li .li-img{width:1200px; height:329px;}
.slides li .li-img span{ width:324px; height:38px; padding:0 140px 0 30px;  line-height:38px; position:absolute; right:0; bottom:0; background: url(../images/banner-bg.png) repeat; overflow:hidden;}
.slides li .li-img a{color:#fff;}
.slides li .li-img a:hover{color:#fe7000;}

.flex-control-nav{position:absolute;z-index:2;width:140; height:6px; bottom:16px;right:5px; text-align:center; list-style:none; overflow:hidden; margin:0; padding:0; list-style:none;}
.flex-control-nav li{display:inline-block;width:6px;height:6px;padding:0 3px;*display:inline;zoom:1; margin:0;}
.flex-control-nav a{display:inline-block;width:6px;height:6px;line-height:40px;overflow:hidden; background:url(../images/banner-icon-a.png) no-repeat;cursor:pointer;margin:0;}
.flex-control-nav .flex-active{background:url(../images/banner-icon-on.png) no-repeat;margin:0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;}
.flex-direction-nav li a{display:block;width:60px;height:60px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:0px;top:207px;background: url(../images/prev.png) no-repeat;}
.flex-direction-nav li a.flex-next{right:0px;top:207px;background: url(../images/next.png) no-repeat;}
/*-----banner结束-----*/

.m-t-14{margin-top:14px;}
#part-box{ width:1200px; margin:0 auto; padding:36px 0 33px 0; background-color:#fff;}
/*-----part1开始-----*/
#part1{width:1112px; height:270px; margin:0 auto;}
#part1 .part1-left{ width:770px;}
#part1 .part1-right{ width:286px;}
#part1 .part1-bt{ height:22px; line-height:22px; border-left:9px solid #cecece; margin-left:2px; padding-left:10px; color:#000000; font-size:18px;}
#part1 .part1-bt1{ width:658px; padding-right:2px; border-bottom:3px solid #cecece; height:19px; line-height:20px; text-align:right; font-size:14px; color:333;}
#part1 .part1-bt2{ width:176px; padding-right:2px; border-bottom:3px solid #cecece; height:19px; line-height:20px; text-align:right; font-size:14px; color:333;}
#part1 .part1-bt1 a,#part1 .part1-bt2 a{ color:#333;}
#part1 .part1-bt a{ color:#000000;}
#part1 a:hover{ color:#fe7000;}

#part1 .part1-left-left{width:275px; height:235px;}
#part1 .part1-left-right{ width:468px;}
#part1 .part1-left-right ul{list-style:none;}
#part1 .part1-left-right ul li{width:356px; padding:0 100px 0 12px; background:url(../images/index-list.jpg) no-repeat left 14px; height:32px; line-height:32px; position:relative; overflow:hidden;}
#part1 .part1-left-right ul li span{position:absolute; right:0; top:0; text-align:right;color:#999999;}
#part1 .part1-left-right ul li a,#part1 .part1-right ul li a{ color:#333;}
#part1 .part1-left-right ul li a:hover,#part1 .part1-right ul li a:hover{color:#fe7000;}
#part1 .part1-right{ width:286px;}
#part1 .part1-right ul{list-style:none;}
#part1 .part1-right ul li{width:274px; padding-left:12px; background:url(../images/index-list.jpg) no-repeat left 14px; height:32px; line-height:32px;  overflow:hidden;}
/*-----part1结束-----*/

/*-----part2开始-----*/
#part2{width:1112px; height:220px; margin:42px auto 0 auto;}
#part2 .border-left{border-bottom:4px solid #99cc00;}
#part2 .border-right{border-bottom:4px solid #75b1e9;}
#part2 .part2-bt{ width:100%; height:28px; line-height:28px; position: relative; font-size:18px; text-indent:2px;}
#part2 .part2-bt span{position:absolute; right:2px; text-align:right; font-size:14px;}
#part2 .part2-bt span a{ color:#333;}
#part2 .part2-bt a{ color:#000;}
#part2 .part2-bt a:hover{ color:#fe7000;}
#part2 .part2-left{ width:595px;}
#part2 .part2-right{ width:472px;}
#part2 .part2-left-list{ width:595px;}
#part2 .part2-left-list ul{list-style:none;}
#part2 .part2-left-list ul li{ width:595px; height:60px; overflow:hidden; float:left; margin:9px 0 15px 0;}
#part2 .part2-left-list .li-left{ width:61px; height:27px; background:url(../images/index-sj-bg.jpg) no-repeat; margin-top:4px; text-align:center; font-size:14px;}
#part2 .part2-left-list .li-yue{height:27px; line-height:27px; color:#207314;}
#part2 .part2-left-list .li-nian{ height:25px; line-height:25px; color:#777777;}
#part2 .part2-left-list .li-wen{ width:528px; height:60px;font-size:14px;}
#part2 .part2-left-list .li-wen-bt{ height:24px; line-height:24px; overflow:hidden;}
#part2 .part2-left-list .li-wen-zy{ height:36px; line-height:18px;overflow:hidden; color:#666;}
#part2 .part2-left-list .li-wen-bt a{ color:#000;}
#part2 .part2-left-list .li-wen-bt a:hover{ color:#fe7000;}

#part2 .part2-right-list{ margin-top:7px; width:472px;}
#part2 .part2-right-list ul{margin:0; padding:0; list-style:none;}
#part2 .part2-right-list ul li{ height:28px; line-height:28px; width:472px; overflow:hidden; font-size:14px;}
#part2 .part2-right-list ul li a{color:#000;}
#part2 .part2-right-list ul li a:hover{color:#fe7000;}
/*-----part2结束-----*/

/*-----part3开始-----*/
#part3{width:1112px; height:172px; margin:23px auto 0 auto;}
#part3 .part3-zt-bt{ height:32px; height:32px; border-bottom:3px solid #dadada; width:1112px; position:relative; font-size:18px; text-indent:2px;}
#part3 .part3-zt-bt span{position:absolute; right:2px; top:6px; line-height:26px; text-align:right; font-size:14px;}
#part3 .part3-zt-bt span a{ color:#333;}
#part3 .part3-zt-bt a{ color:#000;}
#part3 .part3-zt-bt a:hover{ color:#fe7000;}
#part3 img{width:357px; height:105px; margin-top:6px;}
#part3 .img-left{margin-left:20px;}
/*-----part3结束-----*/

/*-----part4开始-----*/
#part4{ width:1200px; margin:0 auto;}
#part4 .part4-ks-bt{ width:1200px; height:40px; line-height:40px; font-size:18px; background-color:#e3ebef; text-indent:46px;}
#part4 .part4-ks-bt a{color:#000;}
#part4 .part4-ks-bt a:hover{color:#fe7000;}
#part4 .part4-ks-list{ width:1160px; margin:13px auto 0 auto; height:212px; overflow:hidden;}
#part4 .part4-ks-list .dl-left{ margin-left:45px;}
#part4 .part4-ks-list dl{ width:155px; height:212px; display:block;}
#part4 .part4-ks-list dl dt{ height:40px; line-height:40px; width:155px; text-align:right; font-size:16px;}
#part4 .part4-ks-list dl dd{ width:155px; height:172px;}
#part4 .part4-ks-list dl a{color:#323232;}
#part4 .part4-ks-list dl a:hover{color:#fe7000;}
#part4 .part4-ks-list dl a .ks1{ width:155px; height:172px; background:url(../images/kuaisu1.jpg) no-repeat; display:block;}
#part4 .part4-ks-list dl a .ks2{ width:155px; height:172px; background:url(../images/kuaisu2.jpg) no-repeat; display:block;}
#part4 .part4-ks-list dl a .ks3{ width:155px; height:172px; background:url(../images/kuaisu3.jpg) no-repeat; display:block;}
#part4 .part4-ks-list dl a .ks4{ width:155px; height:172px; background:url(../images/kuaisu4.jpg) no-repeat; display:block;}
#part4 .part4-ks-list dl a .ks5{ width:155px; height:172px; background:url(../images/kuaisu5.jpg) no-repeat; display:block;}
#part4 .part4-ks-list dl a .ks6{ width:155px; height:172px; background:url(../images/kuaisu6-2.jpg) no-repeat; display:block;}
#part4 .part4-ks-list dl a:hover .ks1{ width:155px; height:172px; background:url(../images/kuaisu1on.png) no-repeat; display:block;}
#part4 .part4-ks-list dl a:hover .ks2{ width:155px; height:172px; background:url(../images/kuaisu2on.png) no-repeat; display:block;}
#part4 .part4-ks-list dl a:hover .ks3{ width:155px; height:172px; background:url(../images/kuaisu3on.png) no-repeat; display:block;}
#part4 .part4-ks-list dl a:hover .ks4{ width:155px; height:172px; background:url(../images/kuaisu4on.png) no-repeat; display:block;}
#part4 .part4-ks-list dl a:hover .ks5{ width:155px; height:172px; background:url(../images/kuaisu5on.png) no-repeat; display:block;}
#part4 .part4-ks-list dl a:hover .ks6{ width:155px; height:172px; background:url(../images/kuaisu6-2on.jpg) no-repeat; display:block;}
/*-----part4结束-----*/